#bbpress-forums{
    font-family: IRANSans;
}
#bbpress-forums a{
    color: #18285f;
    font-family: IRANSans;
}
#bbpress-forums a:hover{
    color: #9096ac;
    font-family: IRANSans;
}

#bbpress-forums div.bbp-search-form {
    margin-bottom: 10px;
    font-family: IRANSans;
}
form#bbp-search-form input[type="submit"]{
    color: #18285f;
    border: 1px solid #18285f;
    font-family: IRANSans;
}
form#bbp-search-form input[type="submit"]:focus{
	background-color:#ffffff
}
form#bbp-search-form input[type="submit"]:hover{
    color: #fff;
    background-color: #18285f;
}
#bbpress-forums li.bbp-header {
    background: #18285f;
    color: white;
}
#bbpress-forums li.bbp-header ul.forum-titles li.bbp-forum-reply-count{
    border-left: 1px solid white;
    border-right: 1px solid white;
}
#bbpress-forums li.bbp-header ul.forum-titles li.bbp-forum-topic-count{
    border-right: 1px solid white;
}
#bbpress-forums li.bbp-body>ul:nth-child(2n+1){
    background-color: #efeeee;
}
#bbpress-forums li.bbp-body ul li.bbp-forum-info{
    transition: 500ms;
}
#bbpress-forums li.bbp-body ul li.bbp-forum-info:hover a.bbp-forum-title{
    transform: scale(1.08);
    display: inline-block;
    transition: 300ms;
}

#bbpress-forums li.bbp-body ul li.bbp-forum-info a.bbp-forum-title:before{
    content: '\f14a';
    font-family: "Font Awesome 5 free";
    margin-left: 5px;
    float: right;
}
#bbpress-forums li.bbp-body ul li.bbp-forum-info a.bbp-forum-title:hover{
    opacity: 0.8;
}

#bbpress-forums li.bbp-body ul li.bbp-forum-freshness p{
    color: #18285f;
    font-family: IRANSans;
}

#bbpress-forums .bbp-breadcrumb p a.bbp-breadcrumb-home:before{
    content: '\f015';
    font-family: "Font Awesome 5 free";
    margin-left: 5px;
    float: right;
}
#bbpress-forums  #bbp_topic_submit{
    color: #18285f;
    border: 1px solid #18285f;
    font-family: IRANSans;
}
#bbpress-forums #bbp_topic_submit:hover,#bbpress-forums #bbp_topic_submit:focus{
    color: #fff;
    background-color: #18285f;
}
#bbpress-forums #bbp_reply_submit{
    color: #18285f;
    border: 1px solid #18285f;
    font-family: IRANSans;
}
#bbpress-forums #bbp_reply_submit:hover,#bbpress-forums #bbp_reply_submit:focus{
    color: #fff;
    background-color: #18285f;
}
#bbpress-forums #bbp_merge_topic_submit{
    color: #18285f;
    border: 1px solid #18285f;
    font-family: IRANSans;
}
#bbpress-forums #bbp_merge_topic_submit:hover,#bbpress-forums #bbp_merge_topic_submit:focus{
    color: #fff;
    background-color: #18285f;
}

/*----------*/
#bbpress-forums #subscription-toggle span a{
    transition: 500ms;
}
#bbpress-forums #subscription-toggle:hover{
    transform: scale(1.01);
}
#bbpress-forums #subscription-toggle span a:after{
    content: '\f14d';
    font-family: "Font Awesome 5 free";
    margin-right: 5px;
    float: left;
    font-size: 9px;
}
#bbpress-forums #subscription-toggle span a:hover{
    color: #767e9b;
}
#bbpress-forums fieldset.bbp-form select {
    height: 32px;
    font-size: 12px;
}
#bbpress-forums #favorite-toggle span a:before{
    content: '\f004';
    font-family: "Font Awesome 5 free";
    margin-left: 5px;
    float: right;
    font-size: 10px;
    line-height: 2;
}
#bbpress-forums #favorite-toggle span.is-favorite a{
    color: #7c7c7c;
}
#bbpress-forums #favorite-toggle span a{
    color: #e74242;
}
#bbpress-forums #favorite-toggle span a:hover{
   opacity: 0.8;
    margin-left: 1px;
}
#bbpress-forums div.bbp-reply-author img.avatar{
    border-radius: 100%;
}

#bbpress-forums #favorite-toggle span.is-favorite a:before{
    content: '\f165';
    font-family: "Font Awesome 5 free";
    margin-left: 5px;
    float: right;
    line-height: 2;
}
#bbpress-forums ul.bbp-replies li.bbp-body div.bbp-meta a{
    background-color: white;
    padding: 2px 6px;
    border-radius: 9px;
    font-family: 'IRANSans';
}
#bbpress-forums ul.bbp-replies li.bbp-body div.bbp-meta a:hover{
    color: #18285f;
    font-weight: 500;
}
#bbpress-forums ul.bbp-topics li.bbp-body li.bbp-topic-title a.bbp-topic-permalink{}
#bbpress-forums ul.bbp-topics li.bbp-body li.bbp-topic-title p.bbp-topic-meta{}
#bbpress-forums ul.bbp-topics li.bbp-body li.bbp-topic-title p.bbp-topic-meta {}

@media (max-width: 992px){
    #bbpress-forums ul.bbp-replies li.bbp-body div.bbp-meta a {
        margin-top: 4px;
        display: inline-block;
    }
}
@media (max-width: 800px) {
    #bbpress-forums li.bbp-header ul.forum-titles li.bbp-forum-reply-count{
        border-left: unset;
        border-right: unset;
    }
    #bbpress-forums li.bbp-header ul.forum-titles li.bbp-forum-topic-count{
        border-right: unset;
    }
    #bbpress-forums li.bbp-header ul {
        overflow: hidden;
        font-size: 10px;
    }
    span.bbp-admin-links {
        width: 100%;
        text-align: center;
    }
}
@media (max-width: 481px){
    form#bbp-search-form input[type="submit"] {
        padding: 2px 5px;
    }
    span.bbp-admin-links {
        float: right;
    }
    #bbpress-forums ul.bbp-replies li.bbp-body div.bbp-meta a {
        background-color: unset;
        padding: unset;
        border-radius: unset;
    }
    #bbpress-forums ul.bbp-replies div.bbp-reply-content{
        width: 100%;
    }
    #bbpress-forums ul.bbp-replies li.bbp-footer div.bbp-reply-content{
        width: 100px;
    }
    div.bbp-submit-wrapper {
        float: unset;
        text-align: center;
    }
    #bbpress-forums #bbp_reply_submit {
        color: #fff;
        background-color: #18285f;
    }
}
